0

Java assert statement

How do I get intellij 4.x to recognize the Java 1.4 assert statement in the
editor? The editor is giving me a "can not resolve symbol assert' error.
Compiling with the compiler flag - source 1.4 compiles the file without
errors.

thanks, Steve


1 comment

Please sign in to leave a comment.